Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.springframework.util
Interface ReflectionUtils.FieldFilter

Enclosing class:
  ReflectionUtils

    public static interface ReflectionUtils.FieldFilter

Callback optionally used to filter fields to be operated on by a field callback.

Method Summary
`boolean` | `matches(Field field)` Determine whether the given field matches.

Method Detail

### matches

    boolean matches(Field field)

  Determine whether the given field matches.

  Parameters:
    `field` - the field to check

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD